<html lang="es">
    <head>
        <title>bhost2</title>
        <link rel="stylesheet" href="/Ej6.css">
        <meta name="author" content="Raul">
        <link rel="apple-touch-icon" sizes="57x57" href="fotos/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="fotos/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="fotos/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="fotos/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="fotos/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="fotos/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="fotos/fotos/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="fotos/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="fotos/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"  href="fotos/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="fotos//favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96" href="fotos/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16" href="fotos/favicon-16x16.png">
        <link rel="manifest" href="fotos/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">
        <meta charset="UTF-8">
    </head>
    <body>
         <header>
            <div class="titulo"><div><h1>Web HTML5 con zoom via CSS para pantallas grandes</h1></div><div><h3>[Mas ajustes para moviles y tablets]</h3></div>
            </div>
            <nav class="menu">
                    <a href="#">Enlace externo1</a>
                    <a href="#">Enlace externo2</a>
                    <a href="#">Enlace externo3</a>
                    <a href="#">Enlace externo4</a>
            </nav>
        </header>
        <main>
            <div class="contenido">
                <section>
                    <div class="seccion1">
                        <h2>Seccion 1</h2>
                        <div class="titulo1"><h1>Titulo del primer articulo de la primera seccion</h1><br><br><br><div><h3>Subtitulo de la primera noticia. Lorem ipsum dolor sit amet, consectetur adipisicing elit.</h3></div>
                        </div>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quisquam placeat rerum perspiciatis cumque autem consequatur facilis explicabo magnam provident, illo blanditiis ullam, quae dignissimos, ipsa itaque.<br><br>Tempora voluptatibus commodi cumque!
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quisquam placeat rerum perspiciatis cumque autem consequatur facilis explicabo magnam provident, illo blanditiis ullam, quae dignissimos, ipsa itaque. Tempora voluptatibus commodi cumque!
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quisquam placeat rerum perspiciatis cumque autem consequatur facilis explicabo magnam provident, illo blanditiis ullam, quae dignissimos, ipsa itaque. Tempora voluptatibus commodi cumque!
                    </div>
                
                    <div class="seccion1">
                    <div class="titulo1"><h1>Titulo del segundo articulo de la primera seccion</h1><br><br><br><div><h3>Subtitulo de la primera noticia. Lorem ipsum dolor sit amet, consectetur adipisicing elit.</h3></div>
                    </div>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quisquam placeat rerum perspiciatis cumque autem consequatur facilis explicabo magnam provident, illo blanditiis ullam, quae dignissimos, ipsa itaque.<br><br>Tempora voluptatibus commodi cumque!
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quisquam placeat rerum perspiciatis cumque autem consequatur facilis explicabo magnam provident, illo blanditiis ullam, quae dignissimos, ipsa itaque. Tempora voluptatibus commodi cumque!
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quisquam placeat rerum perspiciatis cumque autem consequatur facilis explicabo magnam provident, illo blanditiis ullam, quae dignissimos, ipsa itaque. Tempora voluptatibus commodi cumque!
                    </div>
                </section>
                <section>
                    <h2>Seccion 2</h2>
                    <div class="contenedores">
                        <div class="contenedor1"><div class="tituloContenedor1"><h1>Primer articulo de segunda seccion</h1></div>Lorem ipsum dolor sit amet consectetur adipisicing elit. Maiores alias, exercitationem earum praesentium consequatur fuga minus eum maxime cum eaque laboriosam, architecto veritatis numquam repellat explicabo nulla quam in deserunt.</div>
                        <div class="contenedor2"><div class="tituloContenedor2"><h1>Primer articulo de segunda seccion</h1></div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum repellat a, maiores magnam ipsam, atque doloribus ex, mollitia consequatur recusandae nesciunt? Vitae consectetur odio dolore aspernatur autem ducimus, officiis dolor?</div>
                    </div>
                </section>
            </div>
            <div class="espacioDerecha">
                <div class="cajaDerecha">
                    Lorem<br><br>
                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Asperiores vitae quam aut placeat odit rem tempora hic illum.
                </div>
            </div>
        </main>
        
    </body>
</html>